Subject: Internet Users' Glossary

From: "Gary Malkin" <[email-masked]>
Date: Wed, 3 Jan 2001 07:43:45 -0800

Greetings,

I would like to update the FYI 18 glossary. There are two parts to the
update.
The first is the correction of errors and outdated material. This is
particularly
important for defunct organizations (we don't remove them from the glossary,
just indicate that they no longer exist). The second is the addition of new
material. Again, this is particularly important for new organizations.

Anyone who would like to contribute is encouraged to do so. Please send
me (not the list!) complete entries. I'll take care of formatting issues. If
you
think something must be added and simply cannot write the definition, send
it to me and I'll try to get it added (but no promises).

Gary Malkin                     	Cheap, Fast, Good...
978-288-3634                 	Pick two!